* {
    padding: 0;
    margin: 0;
    border: 0;
    box-sizing: border-box
}

@font-face {
    font-family: 'Netflix Sans';
    font-weight: 100;
    font-display: optional;
    src: url(https://assets.nflxext.com/ffe/siteui/fonts/netflix-sans/v3/NetflixSans_W_Th.woff2) format('woff2'),url(https://assets.nflxext.com/ffe/siteui/fonts/netflix-sans/v3/NetflixSans_W_Th.woff) format('woff')
}

@font-face {
    font-family: 'Netflix Sans';
    font-weight: 300;
    font-display: optional;
    src: url(https://assets.nflxext.com/ffe/siteui/fonts/netflix-sans/v3/NetflixSans_W_Lt.woff2) format('woff2'),url(https://assets.nflxext.com/ffe/siteui/fonts/netflix-sans/v3/NetflixSans_W_Lt.woff) format('woff')
}

@font-face {
    font-family: 'Netflix Sans';
    font-weight: 400;
    font-display: optional;
    src: url(https://assets.nflxext.com/ffe/siteui/fonts/netflix-sans/v3/NetflixSans_W_Rg.woff2) format('woff2'),url(https://assets.nflxext.com/ffe/siteui/fonts/netflix-sans/v3/NetflixSans_W_Rg.woff) format('woff')
}

@font-face {
    font-family: 'Netflix Sans';
    font-weight: 700;
    font-display: optional;
    src: url(https://assets.nflxext.com/ffe/siteui/fonts/netflix-sans/v3/NetflixSans_W_Md.woff2) format('woff2'),url(https://assets.nflxext.com/ffe/siteui/fonts/netflix-sans/v3/NetflixSans_W_Md.woff) format('woff')
}

@font-face {
    font-family: 'Netflix Sans';
    font-weight: 800;
    font-display: optional;
    src: url(https://assets.nflxext.com/ffe/siteui/fonts/netflix-sans/v3/NetflixSans_W_Bd.woff2) format('woff2'),url(https://assets.nflxext.com/ffe/siteui/fonts/netflix-sans/v3/NetflixSans_W_Bd.woff) format('woff')
}

@font-face {
    font-family: 'Netflix Sans';
    font-weight: 900;
    font-display: optional;
    src: url(https://assets.nflxext.com/ffe/siteui/fonts/netflix-sans/v3/NetflixSans_W_Blk.woff2) format('woff2'),url(https://assets.nflxext.com/ffe/siteui/fonts/netflix-sans/v3/NetflixSans_W_Blk.woff) format('woff')
}



body{
    font-family: "Netflix Sans", "Helvetica Neue", "Segoe UI", Roboto, Ubuntu, sans-serif;
    font-weight: 400;
}

header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px 40px 15px 40px;
    border-bottom: 1px solid #e6e6e6;
}
header img{
    height: 45px;
    width: 167px;
}

#entrar a{
    text-decoration: none;
    font-size: 19px;
    font-weight: 700;
    color: #333333;
}

#entrar:hover{
    text-decoration: underline;
}

main{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: auto;
    margin-top: 40px;
    width: 500px;
}

#cabecalho{
    display: flex;
    flex-direction: column;
    width: 100%;
}

#cabecalho h2{
    font-size: 18px;
    font-weight: 400;
    color: #333333;
    line-height: 35px;
}

#cabecalho h3{
    font-size: 13px;
    font-weight: 400;
    line-height: 19px;
    color: #333333;
}

#cabecalho h1{
    font-size: 32px;
    font-weight: 600;
    color: #333333;
    margin-bottom: 15px;
}

#formulario{
    display: flex;
    flex-direction: column;
    align-items: right;
    width: 100%;
}

#formulario input{
    height: 60px;
    padding: 12px;
    border-radius: 2px;
    color: #8c8c8c;
    font-size: 17px;
    border: 1px solid #8c8c8c;
    margin-bottom: 10px;
}

#final{
    display: flex;
    flex-direction: column;
    align-items: right;
    width: 100%;
}

#final button{
    cursor: pointer;
    padding: 15px;
    margin-top: 20px;
    font-size: 24px;
    width: 100%;
    height: 60px;
    background-color: #e50914;
    color: white;
    border-radius: 3px;
}

footer{
    font-size: 14px;
    color: #737373;
    background-color: #f3f3f3;
    margin-top: 100px;
    text-align: left;
    padding: 40px 60px 0px 60px;
    justify-content: center;
    line-height: 30px;
}

footer li{
    list-style-type: none;
}

footer a{
    color: #737373;
    text-decoration: none;
}

footer a:hover{
    text-decoration: underline;
}

.numero{
    font-size: 18px;
}

footer p{
    font-size: 18px;
    margin-bottom: 25px;
}

ul{
    display: inline-flex;
    flex-direction: column;
    width: 20%;
    margin: 0 30px 0 0;
}

#language2{
    width: 150px;
    height: 50px;
    color: #737373;
    background-color: #fff;
    border: 1px solid #a6a6a6;
    margin-right: 35px;
    font-weight: 400;
    font-size: 17px;
    border-radius: 3px;
    margin-top: 20px;
    margin-bottom: 20px;
}

#language2 option{
    background-color: white;
}

@media (max-width: 600px){
    main{
        width: 80vw;
    }
    ul{
        display: flex;
        width: auto;
    }
}